<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="1140dp"
    android:layout_height="660dp"
    android:background="@color/white"
    android:gravity="center_horizontal"
    android:orientation="vertical" >

    <!-- 
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <Button
            android:id="@+id/bt_close"
            android:layout_width="84dp"
            android:layout_height="82dp"
            android:layout_gravity="right"
            android:background="@drawable/btn_dlg_close_selector" />
    </LinearLayout>
     -->

    <LinearLayout
        android:layout_width="1100dp"
        android:layout_height="80dp"
        android:layout_marginTop="40dp"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="160dp"
            android:layout_height="wrap_content"
            android:gravity="right"
            android:text="付费类型:"
            android:textColor="@color/black"
            android:textSize="32dp" >
        </TextView>

        <HorizontalScrollView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:scrollbars="none" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:gravity="center_vertical"
                android:orientation="horizontal" >

                <Button
                    android:id="@+id/bt_pay_pre"
                    android:layout_width="220dp"
                    android:layout_height="70dp"
                    android:layout_marginLeft="10dp"
                    android:background="@drawable/telnumchosed"
                    android:text="预付费"
                    android:textColor="@color/white"
                    android:textSize="30sp" />

                <Button
                    android:id="@+id/bt_pay_after"
                    android:layout_width="220dp"
                    android:layout_height="70dp"
                    android:layout_marginLeft="50dp"
                    android:background="@drawable/telnumblue"
                    android:text="后付费"
                    android:textColor="@color/white"
                    android:textSize="30sp" />
            </LinearLayout>
        </HorizontalScrollView>
    </LinearLayout>

    <View
        android:layout_width="1100dp"
        android:layout_height="1dp"
        android:layout_marginTop="10dp"
        android:background="@color/light_gray" />

    <LinearLayout
        android:layout_width="1100dp"
        android:layout_height="90dp"
        android:layout_marginTop="20dp"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="160dp"
            android:layout_height="wrap_content"
            android:gravity="right"
            android:text="号        段:"
            android:textColor="@color/black"
            android:textSize="32dp" >
        </TextView>

        <HorizontalScrollView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center|center"
            android:scrollbars="none" >

            <LinearLayout
                android:id="@+id/lay_system"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal" >
            </LinearLayout>
        </HorizontalScrollView>
    </LinearLayout>

    <View
        android:layout_width="1000dp"
        android:layout_height="1dp"
        android:layout_marginTop="10dp"
        android:background="@color/light_gray" />

    <LinearLayout
        android:layout_width="1100dp"
        android:layout_height="90dp"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="160dp"
            android:layout_height="wrap_content"
            android:gravity="right"
            android:text="预存话费:"
            android:textColor="@color/black"
            android:textSize="32dp" >
        </TextView>

        <LinearLayout
            android:layout_width="930dp"
            android:layout_height="fill_parent"
            android:layout_marginLeft="10dp"
            android:gravity="center_vertical"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="930dp"
                android:layout_height="80dp"
                android:layout_marginLeft="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal" >

                <!-- 价格1 -->
                <LinearLayout
                    android:id="@+id/lay_price1"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/pricetv1"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:text="不限"
                        android:textColor="@color/text_blue"
                        android:textSize="25dp" >
                    </TextView>

                    <View
                        android:id="@+id/pricevi1"
                        android:layout_width="100dp"
                        android:layout_height="10dp"
                        android:layout_marginTop="20dp"
                        android:background="@drawable/telnumblue" />
                </LinearLayout>

                <!-- 价格2 -->
                <LinearLayout
                    android:id="@+id/lay_price2"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/pricetv2"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:text="0"
                        android:gravity="center_horizontal"
                        android:textColor="@color/text_blue"
                        android:textSize="25sp" >
                    </TextView>

                    <View
                        android:id="@+id/pricevi2"
                        android:layout_width="100dp"
                        android:layout_height="10dp"
                        android:layout_marginTop="20dp"
                        android:background="@drawable/telnumblue" />
                </LinearLayout>
                
                <!-- 价格3 -->
                <LinearLayout
                    android:id="@+id/lay_price3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/pricetv3"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:text="50"
                        android:gravity="center"
                        android:textColor="@color/text_blue"
                        android:textSize="25sp" >
                    </TextView>

                    <View
                        android:id="@+id/pricevi3"
                        android:layout_width="100dp"
                        android:layout_height="10dp"
                        android:layout_marginTop="20dp"
                        android:background="@drawable/telnumblue" />
                </LinearLayout>

                <!-- 价格4 -->
                <LinearLayout
                    android:id="@+id/lay_price4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/pricetv4"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:text="100"
                        android:gravity="center"
                        android:textColor="@color/text_blue"
                        android:textSize="25sp" >
                    </TextView>

                    <View
                        android:id="@+id/pricevi4"
                        android:layout_width="100dp"
                        android:layout_height="10dp"
                        android:layout_marginTop="20dp"
                        android:background="@drawable/telnumblue" />
                </LinearLayout>

                <!-- 价格5 -->
                <LinearLayout
                    android:id="@+id/lay_price5"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/pricetv5"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:text="300"
                        android:gravity="center"
                        android:textColor="@color/text_blue"
                        android:textSize="25sp" >
                    </TextView>

                    <View
                        android:id="@+id/pricevi5"
                        android:layout_width="100dp"
                        android:layout_height="10dp"
                        android:layout_marginTop="20dp"
                        android:background="@drawable/telnumblue" />
                </LinearLayout>

                <!-- 价格6 -->
                <LinearLayout
                    android:id="@+id/lay_price6"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/pricetv6"
                        android:layout_width="80dp"
                        android:layout_height="wrap_content"
                        android:text="500"
                        android:gravity="center"
                        android:textColor="@color/text_blue"
                        android:textSize="25sp" />

                    <View
                        android:id="@+id/pricevi6"
                        android:layout_width="100dp"
                        android:layout_height="10dp"
                        android:layout_marginTop="20dp"
                        android:background="@drawable/telnumblue" />
                </LinearLayout>

                <!-- 价格7 -->
                <LinearLayout
                    android:id="@+id/lay_price7"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:orientation="vertical" >
					
                     <TextView
                       android:layout_width="wrap_content"
                       android:layout_height="wrap_content"
                       android:text="5000   最高"
                       android:singleLine="true"
                       android:gravity="left"
                       android:textColor="@color/text_blue"
                       android:textSize="25sp" >
                    </TextView>
	                    
                   
                    <View
                        android:id="@+id/pricevi7"
                        android:layout_width="120dp"
                        android:layout_height="10dp"
                        android:layout_marginTop="20dp"
                        android:background="@drawable/telnumblue" />
                </LinearLayout>

                
                <!-- 价格8 
                <LinearLayout
                    android:id="@+id/lay_price8"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:orientation="vertical" >

                    <TextView
                        android:id="@+id/pricetv8"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="最高"
                        android:textColor="@color/text_blue"
                        android:textSize="25sp" >
                    </TextView>

                    <View
                        android:id="@+id/pricevi8"
                        android:layout_width="match_parent"
                        android:layout_height="10dp"
                        android:layout_marginTop="20dp"
                        android:background="@drawable/telnumblue" />
                </LinearLayout>
                -->
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="1000dp"
        android:layout_height="1dp"
        android:layout_marginTop="10dp"
        android:background="@color/light_gray" />

    <LinearLayout
        android:layout_width="1100dp"
        android:layout_height="90dp"
        android:layout_marginTop="15dp"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:layout_width="160dp"
            android:layout_height="wrap_content"
            android:gravity="right"
            android:text="靓号规则:"
            android:textColor="@color/black"
            android:textSize="32sp" >
        </TextView>

        <HorizontalScrollView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:scrollbars="none" >

            <LinearLayout
                android:id="@+id/lay_mobchotype"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:gravity="center_vertical"
                android:orientation="horizontal" >
            </LinearLayout>
        </HorizontalScrollView>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lay_mobchobtn"
        android:layout_width="fill_parent"
        android:layout_height="140dp"
        android:layout_marginTop="20dp"
        android:background="@color/dark_white"
        android:gravity="center"
        android:orientation="horizontal" >

        <com.sunnada.baseframe.ui.MyCustomButton
            android:id="@+id/btn_reelect"
            android:layout_width="290dp"
            android:layout_height="80dp"
            android:background="@drawable/btn_custom"
            android:gravity="center"
            android:minWidth="180dp"
            android:textSize="35sp" />

        <com.sunnada.baseframe.ui.MyCustomButton
            android:id="@+id/btn_select"
            android:layout_width="290dp"
            android:layout_height="80dp"
            android:layout_marginLeft="90dp"
            android:background="@drawable/btn_common_orange"
            android:gravity="center"
            android:minWidth="180dp"
            android:textSize="35sp" />
    </LinearLayout>

</LinearLayout>